Subject: Re: [Id-event] IETF LC comments on push and poll

From: Mike Jones <[email-masked]>
Date: Fri, 5 Jun 2020 02:07:42 +0000

I've created https://github.com/independentid/Identity-Events/pull/34 with changes intended to address the directorate and IETF last call comments received.  Annabelle, could you have a look and see if you'd like any tweaks to be made?

I'll merge this and publish Friday afternoon if no feedback is received saying to do otherwise.

				-- Mike

-----Original Message-----
From: Mike Jones 
Sent: Wednesday, June 3, 2020 6:45 PM
To: Benjamin Kaduk <[email-masked]>; [email-masked]; [email-masked]
Cc: [email-masked]
Subject: RE: IETF LC comments on push and poll

I'm working on updates responding to the comments received.  I expect to complete a PR for Annabelle and anyone else interested to review tomorrow.

				-- Mike

-----Original Message-----
From: Benjamin Kaduk <[email-masked]> 
Sent: Wednesday, May 27, 2020 10:26 AM
To: [email-masked]; [email-masked]
Cc: [email-masked]
Subject: IETF LC comments on push and poll

Hi all,

The IETF LCs for push and poll have completed, getting a few directorate reviews and other comments.  I'd like to have a sense of the plan for addressing (or not) those comments in place before I move the documents into IESG Evaluation (and, ideally, to have updated drafts, since the comments suggest some not-entirely-trivial changes).

Thanks,

Ben